---
tags:
  - IT/Tools/MongoDB
  - IT/Database
---
## Installation


## Container

[[podman]]
```shell
podman volume create kontor-mongo
podman run -d --replace --pod kontor --name mongodb \
    -e MONGO_INITDB_ROOT_USERNAME=kontor \
    -e MONGO_INITDB_ROOT_PASSWORD=kontor \
    -v kontor-mongo:/data/db \
    docker.io/library/mongo:latest
podman run -d --replace --pod kontor --name mongo-express \
    -e ME_CONFIG_MONGODB_SERVER="mongodb" \
    -e ME_CONFIG_MONGODB_ADMINUSERNAME="kontor" \
    -e ME_CONFIG_MONGODB_ADMINPASSWORD="kontor" \
    -e ME_CONFIG_BASICAUTH_ENABLED="true" \
    -e ME_CONFIG_BASICAUTH_USERNAME="kontor" \
    -e ME_CONFIG_BASICAUTH_PASSWORD="kontor" \
    docker.io/mongo-express:latest
```
